Loading...
Searching...
No Matches
spa_meta_videotransform Struct Reference
SPA » Buffers

a transformation of the buffer More...

`#include <spa/buffer/meta.h>`

## Data Fields

uint32_t | transform
| orientation transformation that was applied to the buffer, one of enum spa_meta_videotransform_value

## Detailed Description

a transformation of the buffer

## Field Documentation

## transform

uint32_t spa_meta_videotransform::transform

orientation transformation that was applied to the buffer, one of enum spa_meta_videotransform_value

The documentation for this struct was generated from the following file:

- spa/buffer/meta.h